@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/GilroyRegular.eot');
    src: url('../fonts/GilroyRegular.eot#iefix') format('embedded-opentype'),
        url('../fonts/GilroyRegular.woff2') format('woff2'),
        url('../fonts/GilroyRegular.woff') format('woff'),
        url('../fonts/GilroyRegular.ttf') format('truetype'),
        url('../images/GilroyRegular.svg#GilroyRegular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/GilroyMedium.eot');
    src: url('../fonts/GilroyMedium.eot#iefix') format('embedded-opentype'),
        url('../fonts/GilroyMedium.woff2') format('woff2'),
        url('../fonts/GilroyMedium.woff') format('woff'),
        url('../fonts/GilroyMedium.ttf') format('truetype'),
        url('../images/GilroyMedium.svg#GilroyMedium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/GilroySemiBold.eot');
    src: url('../fonts/GilroySemiBold.eot#iefix') format('embedded-opentype'),
        url('../fonts/GilroySemiBold.woff2') format('woff2'),
        url('../fonts/GilroySemiBold.woff') format('woff'),
        url('../fonts/GilroySemiBold.ttf') format('truetype'),
        url('../images/GilroySemiBold.svg#GilroySemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/GilroyBold.eot');
    src: url('../fonts/GilroyBold.eot#iefix') format('embedded-opentype'),
        url('../fonts/GilroyBold.woff2') format('woff2'),
        url('../fonts/GilroyBold.woff') format('woff'),
        url('../fonts/GilroyBold.ttf') format('truetype'),
        url('../images/GilroyBold.svg#GilroyBold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/GilroyExtrabold.eot');
    src: url('../fonts/GilroyExtrabold.eot#iefix') format('embedded-opentype'),
        url('../fonts/GilroyExtrabold.woff2') format('woff2'),
        url('../fonts/GilroyExtrabold.woff') format('woff'),
        url('../fonts/GilroyExtrabold.ttf') format('truetype'),
        url('../images/GilroyExtrabold.svg#GilroyExtrabold') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/GilroyHeavy.eot');
    src: url('../fonts/GilroyHeavy.eot#iefix') format('embedded-opentype'),
        url('../fonts/GilroyHeavy.woff2') format('woff2'),
        url('../fonts/GilroyHeavy.woff') format('woff'),
        url('../fonts/GilroyHeavy.ttf') format('truetype'),
        url('../images/GilroyHeavy.svg#GilroyHeavy') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
